## maildirsync 1.2

=== debian/changelog ===
maildirsync (1.2-5) unstable; urgency=medium

  * QA upload.

  [ Andreas Tille ]
  * Maintain package in Debian/ team on Salsa
  * Secure URI in Homepage
  * Fake watch file since upstream has orphaned this project
  * Standards-Version: 4.7.2 (routine-update)
  * debputy lint --auto-fix (routine-update)
  * d/copyright: Remove old FSF address

  [ Jan-Pascal van Best ]
  * Fix uninitialized value in string
    Closes: #1104957

 -- Andreas Tille <tille@debian.org>  Sun, 31 Aug 2025 20:06:42 +0200

maildirsync (1.2-4) unstable; urgency=medium

  * QA upload.
  * Install mailbalance example directly into examples (Closes: #995217).
  * debian/patches: Adjust mailbanace example to call bash from /bin
    rather than /usr/local/bin.
  * debian/control: Add Vcs-Browser and Vcs-Git.
  * debian/control: Update Standards-Version to 4.6.0.

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Tue, 28 Sep 2021 15:31:03 +0000

maildirsync (1.2-3) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to Debian QA Group.  (See: #980959) (Closes: #979345)
  * Switch to debhelper-compat (= 13) and use dh.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 25 Jan 2021 20:33:18 +0100

maildirsync (1.2-2.3) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 16:09:09 +0100

maildirsync (1.2-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "new use-UNIVERSAL.patch break options parsing":
    update patch with r8060548654ea from upstream repo.
    Thanks to Michael Olbrich for the bug report.
    (Closes: #809818)

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Jan 2016 22:46:57 +0100

maildirsync (1.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "maildirsync broken with perl 5.22":
    add patch use-UNIVERSAL.patch, taken from upstream's svn repo.
    Also remove the disabled maildirsync.pl.diff patch which did something
    similar but with ref, which is not recommended (cf. perldoc -f ref).
    (Closes: #809198)

 -- gregor herrmann <gregoa@debian.org>  Thu, 31 Dec 2015 00:06:24 +0100

maildirsync (1.2-2) unstable; urgency=low

  * Fixed: perl-5.18's hash randomization breaks the sample script
    (and common usage): add patch gpiero.diff. (Closes: #721665).
  * Fixed: shebang line should be changed:
    add patch gpiero.diff. (Closes: #692745).
  * Fixed: Please change the default for `--maildirsync' option:
    add patch gpiero.diff. (Closes: #639978).
  * Deleted patch maildirsync.pl.diff, was aplied on the source.
  * Exclude timestamp from gzipped file. (Closes: #776933).

 -- Carlos Alberto Silombria Ibarra <c@heilroot.com>  Mon, 15 Sep 2014 20:08:53 +0000

maildirsync (1.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.18: POD failure":
    add patch pod-5.18.patch from Damyan Ivanov.
    (Closes: #720428)

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Aug 2013 17:31:51 +0200

maildirsync (1.2-1) unstable; urgency=low

  * New Maintainer Update. (Closes: #529670).
  * Fixed: Failed to sync some mails. (Closes: #356207).
  * Fixed: UNIVERSAL->import is deprecated. (Closes: #626126).
  * Fixed: Homepage field in debian/control. (Closes: #615237).
  * Fixed: Check first if state/backup dir exists. (Closes: #379091).
  * Fixed: Use of uninitialized value. (Closes: #440364).
  * Bump Standard-Version 3.9.2.
  * Bump debian/compat to 7.
  * Change URL homepage.

 -- Carlos Alberto Silombria Ibarra <silverdog@gmail.com>  Wed, 24 Aug 2011 10:31:03 -0430

maildirsync (1.1-2) unstable; urgency=low

  * New mantainer. (Closes: #430345)
  * Updated to  DH_COMPAT 5.
  * Bump Standards-Version: 3.7.2.
  * Added debian/watch file.
  * Resolved bug accent in manfile.
  * Added Homepage to control file.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Fri, 20 Jul 2007 11:03:06 -0300

maildirsync (1.1-1) unstable; urgency=low

  * New upstream release.
  * Uploading this version to Debian. Closes: #298227.

 -- Per Olofsson <pelle@debian.org>  Fri, 11 Mar 2005 16:12:25 +0100

maildirsync (1.0-1) UNRELEASED; urgency=low

  * Initial revision.

 -- Per Olofsson <pelle@dsv.su.se>  Sat, 28 Aug 2004 15:08:33 +0200
