=== debian/control ===
Source: maildirsync
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: mail
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/maildirsync
Vcs-Git: https://salsa.debian.org/debian/maildirsync.git
Homepage: https://code.google.com/archive/p/maildirsync/
Rules-Requires-Root: no

Package: maildirsync
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Recommends: ssh | rsh-client
Suggests: bzip2
Description: simple and efficient Maildir synchronisation utility
 maildirsync is a utility for synchronising Maildir folders between
 computers. It uses its own custom protocol for efficient
 communication, and uses ssh as its transport.
