=== debian/debian/rules ===
#!/usr/bin/make -f

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp

build-stamp:
	dh_testdir

	pod2man maildirsync.pod maildirsync.1

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	rm -f maildirsync.1

	dh_clean

install: build-stamp
	dh_testdir
	dh_testroot
	dh_clean
	dh_installdirs

	cp maildirsync.pl debian/maildirsync/usr/bin/maildirsync

# Build architecture-independent files here.
binary-indep: build-stamp install
	dh_testdir
	dh_testroot
	dh_installchangelogs Changes
	dh_installdocs
	dh_installexamples
	cd contrib && tar -cf - mailbalance-0.2.0 | gzip -n -9 > ../debian/maildirsync/usr/share/doc/maildirsync/examples/mailbalance-0.2.0.tar.gz
	dh_installman
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build-stamp install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build-stamp clean binary-indep binary-arch binary install
