=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_auto_build:
	pod2man maildirsync.pod maildirsync.1

execute_after_dh_auto_clean:
	rm -f maildirsync.1

execute_after_dh_auto_install:
	cp maildirsync.pl debian/maildirsync/usr/bin/maildirsync
