=== debian/debian/watch ===
version=3
opts=downloadurlmangle=s#.*(maildirsync-([\d.]+)\.tar\.gz).*#http://maildirsync.googlecode.com/files/$1#,filenamemangle=s#.*(maildirsync-([\d.]+)\.tar\.gz).*#$1# \
http://code.google.com/p/maildirsync/downloads/list ^.*detail\?name=maildirsync-([\d.]+)\.tar\.gz.*
